/*  content page specific */
#slide_wrap { color:#8c8c8c; height:200px; width:100%; border-bottom:1px solid #ccc; background-color:#f2f2f2; text-align:center; margin: 0 auto; overflow:hidden;  }
#slide_content { width:980px; text-align:left; margin: 0 auto; }
#slide_content div { position:relative; font-size:50px; margin-top:40px; font-family:"ZurichRegular"; display:none;  }
#slide_content .quote_box { width:440px; position:relative; display:inline; float:left; margin:5px 0px 0px 0px; display:none; font-size:12px; font-style:italic;  }
#slide_content .quote_box a { color:#3145AD; text-decoration: none; font-style: normal; }
#slide_content .quote_box a:hover { color:#000; text-decoration: none; font-style: normal; }
#slide_content .quote_box a img { margin-top:-3px; }
#slide_content .slc_txt { width:440px; float:left; display:inline; height:50px; line-height:50px; }
#slide_content .slc_img { float:right; display:inline; margin-top:0px; overflow:hidden; }
#slide_content .slc_img .csimg { vertical-align:middle; }

#trail { position:absolute; float:left;  border-top:1px solid #cccccc;  border-right:1px solid #cccccc;  padding:5px; z-index:500; font-size:12px; margin-top:-28px; left:-500px; }
#trail img { margin-left:10px;cursor:pointer; }
#trail a { margin:0px 5px 0px 5px; color:#3145AD; text-decoration:none; }
#trail a:hover { margin:0px 5px 0px 5px; color:#000; text-decoration:none; }

#content { margin: 0 auto;  text-align:left; font-size:12px; color:#7F7F7F; width:980px; vertical-align:top; display:block; }
#content a { color:#3145AD; text-decoration:none; }
#content a:hover { color:#000; text-decoration:none; }
#content h3 { width:100%; border-bottom:1px solid #cccccc; padding:5px 0px 10px 0px; line-height:24px; }
#content h2 { line-height:24px; }
/*#content td { vertical-align:top; padding:20px 0px 40px 0px; }*/
#content #center { padding:20px 30px 40px 30px; float:left; width:520px; min-height:320px; }
#content #center p, #content #center li, #content #center span { line-height: 20px; }

#content #center span h5 { margin:10px 0px 10px 0px; }
#content #center .form p { line-height:0px; }

#content #center p.ppara { white-space:nowrap; height:25px; padding:10px 0px 0px 0px; margin:0px;  }
#content #center p.ppara.first {  }
#content #center input.ptext, select.psel { margin:-20px 0px 0px 150px; display:block; width:355px; border:1px solid #cccccc; }
#content #center p.ppara select.psel { color:#7F7F7F; font-size:12px; padding:5px 5px 5px 5px;  width:367px; }

#content #center input.ptext2 { margin:0px 5px 0px 20px; border:1px solid #cccccc; }
#content #center #transfer_form input.ptext2 { margin:0px 5px 0px 0px; border:1px solid #cccccc; }
#content #center input.pcheck { margin:-18px 0px 0px 150px; display:block; }
#content #center input.pcheck2 { margin:0px 5px 0px 150px; white-space:nowrap; }
#content #center .chtxt { position:absolute; margin-top:-1px; }
#content #center .chnote { margin:-18px 0px 0px 175px; display:block; }
#content #center .pass2 { display:none; }
#content #center .error { margin:-20px 0px 0px 150px; display:block; width:355px; border:1px solid #ff0000; background-color:#FFD9D9; padding:5px; color:#7F7F7F; font-size:12px;}
#content #center .error2 { border:1px solid #ff0000; padding:5px; margin:0px 0px 0px 20px; background-color:#FFD9D9; color:#7F7F7F; font-size:12px;}
#content #center #transfer_form .error2, #content #center #upgrade_form .error2 { border:1px solid #ff0000; padding:5px; margin:0px 5px 0px 20px;  color:#7F7F7F; font-size:12px;}
#content #center .lists { list-style:none; }
#content #center .lists li { list-style:none; margin-left:-40px; line-height:24px; display:inline-block; width:100%; }
#content #center .evenlist { margin:10px 0px 0px 0px; padding:0px; list-style-position:outside; }
#content #center .evenlist li { margin-bottom:10px; margin-left:15px; }
#content #center .bullist { margin-left:-20px; }
#content #center #sp_check { position:absolute; top:-100px; left:-100px; overflow:hidden; }

#content #center #sitemap { margin:20px 0px 0px 0px; padding:0px; padding: 0; list-style: none; }
#content #center #sitemap > ul > li {  list-style: none; margin:0px 0px 0px -17px; }
#content #center #sitemap ul {  list-style: none; margin:0px 0px 0px -20px; }
#content #center #sitemap .list { background-image: url(/images/lastnode.gif); background-repeat: no-repeat; background-position: 3px 1px; padding-left: 18px; list-style: none;  }
#content #center #sitemap h5 { margin:0px; padding:0px; }
#content #center #sitemap li { line-height:20px; margin-bottom:0px;}

#content #center .latest { margin-bottom:50px;}
#content #center .thumbNav { float:left; margin:15px 15px 0px 0px;}

#content #center .std-tbl { margin-bottom:40px; background-color:#ECEDF1; }
#content #center .std-tbl td { line-height:20px; margin:0px; padding:3px; } 
#content #center .std-tbl tr { background-color:#FFFFFF; }
#content #center .std-tbl tr:first-child { background-color:#FAFBFF; }

#content #center .divh { background-color:#FAFBFF; border:1px solid #ECEDF1; line-height:20px; margin:0px !important; padding:3px 3px 3px 10px !important; cursor:pointer; }
#content #center .divh img { margin:6px 10px 0px 0px !important; }
#content #center .div_hov { background-color: #E2EBFE; }

#content #center .lang { margin:0px; padding:0px; list-style: none; }
#content #center .lang li { height:78px; }
#content #center .lang img { padding:0px 0px 0px 0px; float:left; }
#content #center .lang .ltxt { padding:20px 0px 0px 10px; float:left;}

#content #center .resellers { margin-bottom:40px; }
#content #center .resellers h2 { border-top: 1px solid #ccc; padding-top:20px; }
#content #center .stack-left { margin:40px 0px 0px 0px; width:100%; }
#content #center .stack-left a { float:left; width:108px; height:70px; display:inline-block; min-height:50px; padding:20px 32px; text-align: center; }
#content #center .stack-left a div { background-position:center center;background-size:contain;background-repeat:no-repeat;height:70px;width:108px; }

#content #center #initiatives_form  p { margin-top:30px; }
#content #center #initiatives_form .psel2 {  border:1px solid #cccccc; color:#7F7F7F; font-size:12px; padding:5px 5px 5px 5px; width:100%; }
#content #center #initiatives_form .ta_error {  border:1px solid #FF0000; background-color:#FFD9D9; color:#7F7F7F; font-size:12px; padding:5px 5px 5px 5px; width:100%; }
#content #center #initiatives_form .cb_error { border:1px solid #ff0000; background-color:#FFD9D9; padding:5px 5px 5px 5px;}

#content #center #newsletter_form .cb_error { border:1px solid #ff0000; background-color:#FFD9D9; }

#content #center #cadra_customers td { padding:0px; margin:0px; }

#content #center h1 { line-height:40px; }
#content #center h2 { margin:20px 0px 10px 0px; font-family:"ZurichRegular"; }
#content #center h3 { margin:20px 0px 10px 0px; }
#content #center h3.noundeline { border-bottom:1px solid #ffffff;  }
#content #center .margtop { margin:50px 0px 5px 0px; }
#content #center h4 { line-height:20px; }
#content #center .right { float:right; }

#content #center .bul { margin:0 5px 0 30px; }

#content #center .wcregbut {
	height: 31px;
	width: 100%;
	margin:10px 0 10px 0;
	clear:both;
	color:#FF0000;
	line-height:30px;
}

#content #center ol li {
	line-height: 14px;	
	margin-bottom:10px;
}

#content #center .kbinputFieldMed {
	margin-top:2px;	
}


#content #center .featured-articles p, #content #center .media-coverage p {
	margin-left:200px;	
}

#content #center .media-coverage h4 {
	padding-left:200px;
}

#content #center .media-coverage div {
	position:relative !important;
}

 #content #center .slide-cont div h4 {
	padding-left:200px;
	margin:0 !important;
 }

#content #center .slide-cont div img, #content #center .media-coverage img {
	position:absolute !important;
	top:20px;
}

/*#content #center .slide-cont div {
	position:absolute !important;
	display:none;	
	height:200px;	
}
#content #center .slide-cont {
	position:relative !important;
	height:200px;	
	border-bottom:1px solid #cccccc; 
}
*/
/* ================================================ */
/*  Aras Styles  */
.Row {
	height: 100%;	
	overflow:auto;
}

.Row .left {
	float: left;
}

.Row .right {
	float: right;
}

/* ================================================ */


#content .gsc-adBlock { display:none; }
#content #cse td { padding:5px 0px 5px 0px;}
 
#lside li a, #rside li a, #sitemap li a { display:block; vertical-align:middle; padding:2px 2px 2px 4px; border-bottom:1px solid #fff; border-top:1px solid #fff; }
#lside li a:hover, #rside li a:hover, #sitemap li a:hover { display:block; vertical-align:middle; padding:2px 2px 2px 4px;  border-bottom:1px solid #cccccc; border-top:1px solid #cccccc; }

#lside { width:200px; line-height:20px; margin:0px; padding:20px 0px 40px 0px; float:left; display:inline;}
#lside ul { margin-left:0px; list-style-position:outside; list-style-type:none; list-style-image:none; margin:0px; padding:0px 0px 0px 0px; }

#lside .child { background-color:#f2f2f2; display:none; margin:0px; padding:0px;  }
#lside .child ul { margin-left:0px; }
#lside .child li { background-image:url(/images/lastnode.gif); background-position:5px 4px; padding-left:0px; background-repeat:no-repeat; list-style-position:outside; list-style-type:none; }

#lside .child li li,
#lside .child li li li,
#lside .child li li li li 
{ 
	background-position:20px 4px; 
	padding-left:15px; 
	padding-right:5px; 
}

#lside .child li a { display:block; vertical-align:middle; padding:2px 2px 2px 23px; border-bottom:1px solid transparent; border-top:1px solid transparent; }
#lside .child li a:hover { display:block; vertical-align:middle;  padding:2px 2px 2px 23px; border-bottom:1px solid #cccccc; border-top:1px solid #cccccc; }


#lside .child li a.verified-a { 
	background-image:url('/images/icons/icon_verified.png');
}
#lside .child li a.partner-a { 
	background-image:url('/images/icons/icon_partner.png');
}

#lside .child li a.verified-a, #lside .child li a.partner-a { 
	display:block; 
	vertical-align:middle; 
	padding:4px 2px 0px 40px; 
	border-bottom:1px solid transparent; 
	border-top:1px solid transparent; 
	background-position:20px 3px;
	background-repeat:no-repeat;
	line-height:14px;
	min-height:20px;
}
#lside .child li a.verified-a:hover, #lside .child li a.partner-a:hover { 
	display:block; 
	vertical-align:middle;  
	padding:4px 2px 0px 40px; 
	border-bottom:1px solid #cccccc; 
	border-top:1px solid #cccccc; 
}




#lside .current { display:block; vertical-align:middle; padding:2px 2px 2px 4px; background-color:#f2f2f2; border-bottom:1px solid #f2f2f2; border-top:1px solid #cccccc;}
#lside h4 { margin:0px 0px 10px 0px;}
#lside .lside_nav, #lside #customer_success_nav { margin-bottom:20px; }

#rside { width:200px; line-height:20px; margin:0px; padding:20px 0px 40px 0px; float:left; display:inline; }
#rside ul { margin-left:16px; list-style-position:outside; padding:0px 0px 0px 0px;  }
#rside .nobullets { margin-left:0; list-style:none !important; padding:0px 0px 0px 0px;  }
#rside .benefits b { font-family:"ZurichRegular"; font-size:14px; }
#rside .benefits { margin-left:16px; list-style-position:outside; padding:0px 0px 0px 0px; }
#rside .benefits li { margin:0px 0px 18px 0px; }
#rside .download a {display:block; }
#rside .download img { float:left; }
#rside h3:not(:first-child) { margin:20px 0px 0px 0px; }
#rside .noc { margin-top: 10px; clear:both; display:none; float:left; }
#rside h4, #center h4 { margin:20px 0px 0px 0px; border-top: 1px solid #cccccc; padding:20px 0px 5px 0px; clear:both;}
#rside h5 { margin:10px 0px 0px 0px; border-top: 1px solid #cccccc; padding:10px 0px 5px 0px; }
#rside form p { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
#rside #acrobat { margin:20px 0px 0px 0px; border-top: 1px solid #cccccc; padding:20px 0px 0px 0px; }
#rside .floatMenu2 .toplink { margin:20px 0px 0px 0px; border-top: 1px solid #cccccc; padding:20px 0px 0px 0px; cursor:pointer; text-align:center; }
#rside input.finput { border:1px solid #cccccc; color:#7F7F7F; font-size:12px; padding:5px 5px 5px 5px; width:100%; margin-bottom:10px; width:100%; }
#rside input.rferror { border:1px solid #FF0000; color:#FF0000; font-size:12px; padding:5px 5px 5px 5px; width:100%; margin-bottom:10px; background-color:#FFD9D9; width:100%; }
#rside .textError { color:#FF0000; clear:both; margin-bottom:10px;}

#rside select { 
	width:212px;
	color:#7F7F7F; 
	font-size:10px; 
	padding:5px 5px 5px 5px;
	font-size:12px;
	margin-bottom:20px;
}

.sideform-key { width: 80px; display:inline-block; float:left; line-height:14px; margin-bottom:8px; }
.sideform-val { width: 100px; display:inline-block; float:left; line-height:14px; margin-bottom:8px; }

#press-releases { line-height:20px; }
#press-releases-nav { list-style-type:none; margin:0px; }
#press-releases-nav ul {  margin-left:0px; list-style-position:outside; list-style-type:none; list-style-image:none; margin:0px; padding:0px 0px 0px 0px; }
#press-releases-nav li { list-style-type:none; }

#resellers_tbl td { /*background-color:#FFFFFF;*/ border-bottom: 1px solid #E8E8E8; }

.icon_webinar { background:url(/images/icons/webinar_16.gif) no-repeat; padding-left:20px; }
.icon_webinar_locked { background:url(/images/icons/webinar-locked_16.gif) no-repeat; padding-left:20px; }
.icon_video { background:url(/images/icons/video_16.gif) no-repeat; padding-left:20px; }
.icon_video_locked { background:url(/images/icons/video-locked_16.gif) no-repeat; padding-left:20px; }

.link img{ padding:0px 5px 0px 0px; vertical-align: text-bottom; float:left; }
.more { cursor:pointer; color:#3145AD; }
#video_container { width:100%; text-align:center; }
.img-right { margin:0 0 20px 20px; }
.img-left { margin:0 20px 20px 0; }

.fbutton, #rside .sidec .fbutton, input.gsc-search-button { border:2px solid #cccccc; background-color:#e8e8e8; padding:6px 20px 8px 20px; margin:0; color:#DADADA; background:url(/images/bg_button.gif) center repeat-x; background-size:contain;  font-size:14px; line-height:16px; }
.fbutton:hover, #rside .sidec .fbutton:hover, input.gsc-search-button:hover { color:#ffffff; border:2px solid #8F8F8F; }

#profile .fbutton {
	margin-left: 150px;
}

.fbutton_inline { border:1px solid #cccccc; background-color:#e8e8e8; margin:1px 5px 0px 0px; font-size:12px;  position:absolute; padding:4px 10px 3px 10px; line-height:14px; height:16px;}
.fbutton_inline:hover { background-color:#ffffff; }
.fbutton_inline.subtract { margin-left:35px; }
.nums { margin-top:0px; }
.oldid, .newid  { margin-left:24px; font-weight:bold; float:left; margin-top:14px;}

input.text { width:200px; border:1px solid #cccccc; }
input.ptext, input.text, input.ptext2 { color:#7F7F7F; font-size:12px; padding:5px;}

#content #center .form p.ppara { padding-left:20px; }

#login a { font-size:10px; }
#stat { display:none; color:#FF0000; padding:0px 0px 20px 0px; }
#forgot {float:none;}
.rightLine { border-right: 1px solid #cccccc; }

#customer-success { width:100%; }
.csl { font-size:16px; padding:0px 0px 0px 0px; display:block; }
.flags { margin-top:0px; }
.floatMenu1, .floatMenu2 { width:200px; margin-bottom:130px; clear:both; position:relative; }
.social { width:200px; height:20px;}
#addthis { margin:0px 0px 0px 0px; height:20px; width:130px; float:left; }
#plusone-ol { float:left; }
#pload { position:absolute; width:100%; text-align:center; z-index:1000; margin:auto; display:none; top:75px; left:0px; }
#pload img { position:relative; align:center; margin:90px 0px 0px 0px; }
.waitbox { width:100%; height:80px; border:1px solid #cccccc; text-align:center; vertical-align:middle;padding-top:20px; }
.xbrltd, .xbrltd div { display:none; }
.tutorial { display:none; }
.mkt { text-decoration:underline; }
 .gsc-input input.gsc-input { color:#7F7F7F; font-size:12px; padding:5px; width:395px; margin-top:1px;}
 
.clear { width:100%; clear:both; display:inline-block; float:left; }

.resellers .clear {
	margin:10px 0 0 0;
	padding:20px 0 0 0;
	border-top:1px solid #EDEDED;
}

.click-agreement {
	height:500px;
	overflow:scroll;
	border:inset;	
}


/*text alignments*/
.bwtextaligncenter, .bwalignc {text-align:center;}
.bwtextalignleft, .bwalignl {text-align:left;}
.bwtextalignright, .bwalignr  {text-align:right;}
.bwverticalaligntop, .bwvertalignt {vertical-align:top;}
.bwverticalalignmiddle, .bwvertalignm {vertical-align:middle;}
.bwverticalalignbottom, .bwvertalignb {vertical-align:bottom;}
.bwtablefigurealign, .bwfigurealign {text-align:right;vertical-align:bottom;}
.bwtabletextalign, .bwtxtalign {text-align:left;vertical-align:bottom;}
.bwwhitespacenowrap, .bwnowrap {white-space:nowrap;}
/*borders*/
.bwsinglebottomborder, .bwsinglebottom {border-bottom:solid black 1.0pt;}
.bwdoublebottomborder, .bwdoublebottom {border-bottom:double black 2.25pt;}
.bwsingletopborder, .bwsingletop {border-top:solid black 1.0pt;}
.bwdoubletopborder, .bwdoubletop {border-top:double black 2.25pt;}
/*table cell paddings*/
.bwcellpaddingleft0, .bwpadl0 {padding-left:0.0px !important;}
.bwcellpaddingleft1, .bwpadl1 {padding-left:5.0px !important;}
.bwcellpaddingleft2, .bwpadl2 {padding-left:10.0px !important;}
.bwcellpaddingleft3, .bwpadl3 {padding-left:15.0px !important;}
.bwcellpaddingleft4, .bwpadl4 {padding-left:20.0px !important;}
.bwcellpaddingleft5, .bwpadl5 {padding-left:25.0px !important;}
.bwcellpaddingleft6, .bwpadl6 {padding-left:30.0px !important;}
.bwcellpaddingleft7, .bwpadl7 {padding-left:35.0px !important;}
.bwcellpaddingleft8, .bwpadl8 {padding-left:40.0px !important;}
.bwcellpaddingleft9, .bwpadl9 {padding-left:45.0px !important;}
.bwcellpaddingleft10, .bwpadl10 {padding-left:50.0px !important;}
.bwcellpaddingleft11, .bwpadl11 {padding-left:55.0px !important;}
.bwcellpaddingleft12, .bwpadl12 {padding-left:60.0px !important;}
.bwcellpaddingleft13, .bwpadl13 {padding-left:65.0px !important;}
.bwcellpaddingleft14, .bwpadl14 {padding-left:70.0px !important;}
.bwcellpaddingleft15, .bwpadl15 {padding-left:75.0px !important;}
.bwcellpaddingleft16, .bwpadl16 {padding-left:80.0px !important;}
.bwcellpaddingleft17, .bwpadl17 {padding-left:85.0px !important;}
.bwcellpaddingleft18, .bwpadl18 {padding-left:90.0px !important;}
.bwcellpaddingleft19, .bwpadl19 {padding-left:95.0px !important;}
.bwcellpaddingleft20, .bwpadl20 {padding-left:100.0px !important;}
/*table cell paddings*/
.bwcellpaddingright0, .bwpadr0 {padding-right:0.0px !important;}
.bwcellpaddingright1, .bwpadr1 {padding-right:5.0px !important;}
.bwcellpaddingright2, .bwpadr2 {padding-right:10.0px !important;}
.bwcellpaddingright3, .bwpadr3 {padding-right:15.0px !important;}
.bwcellpaddingright4, .bwpadr4 {padding-right:20.0px !important;}
.bwcellpaddingright5, .bwpadr5 {padding-right:25.0px !important;}
.bwcellpaddingright6, .bwpadr6 {padding-right:30.0px !important;}
.bwcellpaddingright7, .bwpadr7 {padding-right:35.0px !important;}
.bwcellpaddingright8, .bwpadr8 {padding-right:40.0px !important;}
.bwcellpaddingright9, .bwpadr9 {padding-right:45.0px !important;}
.bwcellpaddingright10, .bwpadr10 {padding-right:50.0px !important;}
.bwcellpaddingtop1, .bwpadt1 {padding-top:10.0px;}
.bwcellpaddingtop2, .bwpadt2  {padding-top:20.0px;}
.bwcellpaddingtop3, .bwpadt3  {padding-top:30.0px;}
.bwcellpaddingtop4, .bwpadt4  {padding-top:40.0px;}
.bwcellpaddingtop5, .bwpadt5  {padding-top:50.0px;}
.bwcellpaddingtop6, .bwpadt6  {padding-top:60.0px;}
.bwcellpaddingtop7, .bwpadt7  {padding-top:70.0px;}
.bwcellpaddingtop8, .bwpadt8  {padding-top:80.0px;}
.bwcellpaddingtop9, .bwpadt9  {padding-top:90.0px;}
.bwcellpaddingtop10, .bwpadt10  {padding-top:100.0px;}
.bwcellpaddingtop11, .bwpadt11 {padding-top:110.0px;}
.bwcellpaddingtop12, .bwpadt12 {padding-top:120.0px;}
.bwcellpaddingtop13, .bwpadt13 {padding-top:130.0px;}
.bwcellpaddingtop14, .bwpadt14 {padding-top:140.0px;}
.bwcellpaddingtop15, .bwpadt15 {padding-top:150.0px;}
.bwcellpaddingtop16, .bwpadt16 {padding-top:160.0px;}
.bwcellpaddingtop17, .bwpadt17 {padding-top:170.0px;}
.bwcellpaddingtop18, .bwpadt18 {padding-top:180.0px;}
.bwcellpaddingtop19, .bwpadt19 {padding-top:190.0px;}
.bwcellpaddingtop20, .bwpadt20 {padding-top:200.0px;}
/*cell bottom padding adjustment styles*/
.bwcellpaddingbottom1, .bwpadb1  {padding-bottom:2.0px;}
.bwcellpaddingbottom2, .bwpadb2 {padding-bottom:3.0px;}
.bwcellpaddingbottom3, .bwpadb3 {padding-bottom:4.0px;}
/*underline style*/
.bwunderlinestyle, .bwuline {text-decoration:underline;}
.bwdoubleunderlinestyle, .bwdbluline {text-decoration:underline;border-bottom:1px solid black;}
/*color style*/
.bwcolorred, .bwred {color:red;}
.bwcolorblack, .bwblack {color:black;}
/*margin left*/
.bwmarginleft1, .bwmarginl1 {margin-left:30.0px;}
.bwmarginleft2, .bwmarginl2 {margin-left:60.0px;}
.bwmarginleft3, .bwmarginl3 {margin-left:90.0px;}
.bwmarginleft4, .bwmarginl4 {margin-left:120.0px;}
.bwmarginleft5, .bwmarginl5 {margin-left:150.0px;}
.bwmarginleft6, .bwmarginl6 {margin-left:180.0px;}
.bwmarginleft7, .bwmarginl7 {margin-left:210.0px;}
.bwmarginleft8, .bwmarginl8 {margin-left:240.0px;}
.bwmarginleft9, .bwmarginl9 {margin-left:270.0px;}
.bwmarginleft10, .bwmarginl10 {margin-left:300.0px;}

